【活用ガイド】

[English]

JVNDB-2013-000069

サイボウズ Office におけるセッション管理不備の脆弱性

概要

サイボウズ株式会社が提供するグループウェアであるサイボウズ Office には、セッション管理不備の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 大井恵太 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ Office 9.1.0 より前のバージョン

想定される影響

ログイン時の URL を取得した第三者によって、ユーザになりすまして当該製品にアクセスされる可能性があります。結果として、情報の漏えいや改ざんなどの可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な認証(CWE-287) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-3656
参考情報

  1. JVN : JVN#19491840
  2. National Vulnerability Database (NVD) : CVE-2013-3656
更新履歴

[2013年07月16日]
  掲載
[2013年07月23日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-3645) を追加